Subject: bug#46815: cp integer overflow in progress (time remaining)

From: Paul Eggert <[email-masked]>
Date: Sat, 27 Feb 2021 21:33:00 -0800

On 2/27/21 1:31 PM, Ronald Knol wrote:
> I am looking at "src/cp.c" from coreutils-8.32 and it has command line
> options --progress-bar (aka -g).

coreutils-8.32 doesn't have those options. Apparently you have a 
modified copy. You can verify this by getting the original from:

https://ftp.gnu.org/gnu/coreutils/coreutils-8.32.tar.gz

It would have saved time for both of us if the people who modified your 
copy had changed the package name and bug-reporting address. Once you 
find out who modified your copy, please suggest that to them.